# PhyloPlots.jl

[PhyloPlots](https://github.com/cecileane/PhyloPlots.jl) is a
[Julia](http://julialang.org) package to
plot phylogenetic trees and networks.

[PhyloNetworks](https://github.com/crsl4/PhyloNetworks.jl)
objects can be displayed via [Gadfly](http://gadflyjl.org/stable/),
and through [R](https://www.r-project.org)
via [RCall](https://github.com/JuliaInterop/RCall.jl).

## manual outline

```@contents
Pages = [
    "man/installation.md",
    "man/getting_started.md",
    "man/untangling_edges.md",
    "man/better_edges.md",
    "man/adding_data.md"
]
Depth = 3
```

## library outline

```@contents
Pages = ["lib/public.md", "lib/internals.md"]
Depth = 1
```

## functions

```@index
Pages = ["lib/public.md", "lib/internals.md"]
Order = [:function]
```
